-- не настраивать
require( "scripts/game/deftime.lua" );
GameObject = {
    Params = {
        ID="tree4";
        width=1;
        height=1;
        GridData = { 1 };
    };
    Objects = {};
    -- перечисление всех задач для обьекта
    Tasks = {};
    -- перечисление всех триггеров для обьекта
    Triggers = {};
    --задачи которые начинают выполнятся после создания обьекта
    InitActiveTasks = {};
    --задачи которые обьект ожидает после создания обьекта
    InitExpectedTasks = {};
};
function GameObject:Get()
    return self;
end
function GetParams()
    aObj = GameObject:Get();   
    return aObj.Params;
end

